Subject: Ticket Assigned - Escalation to store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:23:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation to store hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645143611 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528190500            01:03 PM, 31st Mar                   Juhi                   Hi, Good Morni
 ng. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:03 PM, 31st Mar                   Juhi                   As we can see here you are contacting us regarding order status.           01:03 PM, 31st Mar                     hi                    Yes           01:03 PM, 31st Mar                     hi                    Ordered last Thursday but still not delivered           01:04 PM, 31st Mar                     hi                    No proper response from customer care           01:04 PM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:04 PM, 31st Mar                     hi                    R u there           01:09 PM, 31st Mar                   Juhi                   yes           01:10 PM, 31st Mar                   Juhi                   your order is READY_TO_SHIPPED           01:10 PM, 31st Mar                     hi              
       This status is since day2 I ordered           01:11 PM, 31st Mar                     hi                    When can I get it?           01:11 PM, 31st Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           01:12 PM, 31st Mar                     hi                    This response also I am hearing from last 2 days           01:13 PM, 31st Mar                     hi                    I need some confirmation or I wish to cancel the order           01:13 PM, 31st Mar                   Juhi                   We understand your situation. Due to some technical issue it is getting delayed.           01:14 PM, 31st Mar                   Juhi                   We are trying our best to followup and get your order ready for collection.           01:15 PM, 31st Mar                     hi                    Ok but I cannot wait for
 ever, there should be some proper confirmation from your side. Every time they say wait for 24 hours           01:15 PM, 31st Mar                   Juhi                   we apologise for the delay           01:16 PM, 31st Mar                     hi                    So what do you suggest now?           01:17 PM, 31st Mar                     hi                    Can u raise a complaint against this?           01:18 PM, 31st Mar                   Juhi                   We will forward it just now. Allow us sometime           01:18 PM, 31st Mar                   Juhi                   Sure. I will raise a complaint to the store just now for the delay.           01:18 PM, 31st Mar                     hi                    Any reference number or something           01:19 PM, 31st Mar                     hi                    What should I do now wait or cancel order?           01:20 PM, 31st Mar                   Juhi                   Once the chat will be closed i will send an ema
 il.           01:20 PM, 31st Mar                   Juhi                   You can follow up on that.           01:20 PM, 31st Mar                     hi                    Ok           01:20 PM, 31st Mar                     hi                    Pls make it on fast track basis           01:20 PM, 31st Mar                   Juhi                   We are working to fix it on priority.           01:21 PM, 31st Mar                     hi                    Ok           01:22 PM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 PM, 31st Mar                     hi                    Thank you           01:22 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330910